RubyGems Navigation menu

motion-cocoapods 1.2.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.9.1 - January 01, 2018 (11,5 ko)
  2. 1.9.0 - April 30, 2017 (11 ko)
  3. 1.8.1 - August 19, 2016 (10,5 ko)
  4. 1.8.0 - May 11, 2016 (10,5 ko)
  5. 1.8.0.beta.4 - April 15, 2016 (10,5 ko)
  6. 1.2.0 - October 04, 2012 (6,5 ko)
Voir toutes les versions (45)

Dépendances de Runtime (1):

Auteurs:

  • Laurent Sansonetti

Propriétaires:

424a9ce662b059c35063b405e160461d08eb285fc24c487c7838a6164b8453646e8aca910e7ee095397d3b90acb25f6cBcc6f48a555f7d478cfd911bb5e424bf433d6daba7a9f7e563b793c0890ef906

Total de contrôle SHA 256:

bd0ed4e806e87ab2816f7915b36a1297055f20c02f5ad2a86e3e2f1e97aa3c87

Total de téléchargements 124 394

Pour cette version 1 765

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: